.version.c_lculo_de_estructuras /* version checker */
{
	color: #000017;
	background-color: #F59538;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1425.9249999999984px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 156px;
	width: 0.01px;
}

#menuu10635
{
	z-index: 135;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18px;
	right: 7px;
}

#u10657
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10658
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10659-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10658:hover #u10659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10658:hover #u10659-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10651
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10652-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10658.MuseMenuActive #u10659-4,#u10651:hover #u10652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10658.MuseMenuActive #u10659-4 p,#u10651:hover #u10652-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10684-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10681:hover #u10684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10651.MuseMenuActive #u10652-4 p,#u10681:hover #u10684-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10647-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10681.MuseMenuActive #u10684-4,#u10644:hover #u10647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10681.MuseMenuActive #u10684-4 p,#u10644:hover #u10647-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10703-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10644.MuseMenuActive #u10647-4,#u10700:hover #u10703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10644.MuseMenuActive #u10647-4 p,#u10700:hover #u10703-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10639-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10651.MuseMenuActive #u10652-4,#u10637:hover #u10639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10700.MuseMenuActive #u10703-4 p,#u10637:hover #u10639-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10689-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10700.MuseMenuActive #u10703-4,#u10686:hover #u10689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10637.MuseMenuActive #u10639-4 p,#u10686:hover #u10689-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10674-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10686.MuseMenuActive #u10689-4,#u10672:hover #u10674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10686.MuseMenuActive #u10689-4 p,#u10672:hover #u10674-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10695
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10658:hover,#u10695.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10697-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10672.MuseMenuActive #u10674-4,#u10695:hover #u10697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10695.MuseMenuActive #u10697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10672.MuseMenuActive #u10674-4 p,#u10695:hover #u10697-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10650,#u10678,#u10643,#u10699,#u10636,#u10685,#u10671,#u10692,#u10664
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10681,#u10644,#u10700,#u10637,#u10686,#u10672,#u10667
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10668-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10637.MuseMenuActive #u10639-4,#u10667:hover #u10668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10667.MuseMenuActive #u10668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10695.MuseMenuActive #u10697-4 p,#u10667:hover #u10668-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10667.MuseMenuActive #u10668-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#pamphletu9842
{
	z-index: 68;
	width: 0.01px;
	height: 636px;
	padding-bottom: 18px;
	margin-left: 19px;
	position: relative;
}

#u9843
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u9848
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 68.00000000000028px 20px;
	border-width: 15px 0px 0px;
}

#u9848:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9848.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9849
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9848:hover #u9849
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9848.PamphletThumbSelected #u9849
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection2jpg-u8913-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9850-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u9848:hover #u9850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9848.PamphletThumbSelected #u9850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9851-4
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9848:hover #u9851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9848.PamphletThumbSelected #u9851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9844
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 17.00000000000017px;
	border-width: 15px 0px 0px;
}

#u9844:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9844.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9845
{
	z-index: 81;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u8499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9844:hover #u9845
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9844.PamphletThumbSelected #u9845
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9847-4
{
	z-index: 82;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9844:hover #u9847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9846-4
{
	z-index: 86;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9844:hover #u9846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9848.PamphletThumbSelected #u9851-4 p,#u9844.PamphletThumbSelected #u9846-4 p
{
	text-align: justify;
}

#u9852
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 43px;
	border-width: 15px 0px 0px;
}

#u9852:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9852.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu9849,#pu9845,#pu9854
{
	width: 0.01px;
}

#u9854
{
	z-index: 91;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9852:hover #u9854
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9852.PamphletThumbSelected #u9854
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/index-u8907-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9853-4
{
	z-index: 92;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9844.PamphletThumbSelected #u9847-4,#u9852:hover #u9853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9852.PamphletThumbSelected #u9853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9848.PamphletThumbSelected #u9850-4 p,#u9844.PamphletThumbSelected #u9847-4 p,#u9852.PamphletThumbSelected #u9853-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u9855-7
{
	z-index: 96;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9844.PamphletThumbSelected #u9846-4,#u9852:hover #u9855-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9852.PamphletThumbSelected #u9855-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9859
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u9859popup
{
	z-index: 103;
}

#u9861
{
	z-index: 104;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/mon%c3%b2lit_modificat%20-%20plano%20-%20a001%20-%20planta%20refer%c3%a8ncia%20arquitect%c3%b2nica.jpg") no-repeat left center;
	background-size: cover;
}

#u9964
{
	z-index: 105;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 6px;
}

#u9971
{
	z-index: 112;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9973
{
	z-index: 113;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9972-5
{
	z-index: 114;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9972
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u9968
{
	z-index: 106;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9970
{
	z-index: 107;
	width: 526px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9969-4
{
	z-index: 108;
	width: 552px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9972-3,#u9969-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u9972-2,#u9969
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u9965
{
	z-index: 119;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u9966
{
	z-index: 120;
	width: 862px;
	height: 144px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9967-12
{
	z-index: 121;
	width: 829px;
	min-height: 76px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 16px;
}

#u9872
{
	z-index: 133;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/f0b3cd_145111a75b1b4a54841ab6999e76a7d7jpg_srb_p_1427_892_75_22_050_120_000_jpg_srb-u9872-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9860
{
	z-index: 134;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/mon%c3%b2lit_modificat%20-%20plano%20-%20a007%20-%20al%c3%a7at%20bases%20d-ancoratge.jpg") no-repeat center center;
	background-size: cover;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9812
{
	z-index: 2;
	height: 538px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/fotos%20web1.jpg") no-repeat center top;
	background-size: cover;
}

#u9812-bw
{
	z-index: 2;
	margin-top: 22px;
	height: 538px;
}

#u10778
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 19px;
	top: -516px;
	margin-bottom: -493px;
	position: relative;
}

#pu9815
{
	width: 0.01px;
	margin-left: 231px;
}

#u9815
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9814-4
{
	z-index: 64;
	width: 448px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#pu9816
{
	width: 0.01px;
	margin-left: 273px;
	margin-top: 15px;
}

#u9816
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
}

#u9838-4
{
	z-index: 60;
	width: 347px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#widgetu9817
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 27px;
	position: relative;
}

#widgetu9818
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9821-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9818.non-empty-st #u9821-4
{
	background-color: #FFFFFF;
}

#widgetu9818:hover #u9821-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9818.focus-st #u9821-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9818.non-empty-st #u9821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9818:hover #u9821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9818.focus-st #u9821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9818_input,#widgetu9818_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu9822
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9825-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9822.non-empty-st #u9825-4
{
	background-color: #FFFFFF;
}

#widgetu9822:hover #u9825-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9822.focus-st #u9825-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9822.non-empty-st #u9825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9822:hover #u9825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9822.focus-st #u9825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9826-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9817.frm-sub-st #u9826-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9835-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9817.frm-subm-err-st #u9835-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9836-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9817.frm-sub-st #u9826-4,#widgetu9817.frm-subm-err-st #u9835-4,#widgetu9817.frm-subm-ok-st #u9836-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9817.frm-subm-ok-st #u9836-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9837-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u9837-17.png") no-repeat 0px 0px;
}

#u9837-17:hover
{
	background: url("../images/u9837-17-r.png") no-repeat 0px 0px;
}

#u9837-17:active
{
	background: url("../images/u9837-17-m.png") no-repeat 0px 0px;
}

#widgetu9817.frm-sub-st #u9837-17
{
	background: url("../images/u9837-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9837-17
{
	background-image: url("../images/u9837-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9837-17:hover
{
	background-image: url("../images/u9837-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9837-17:active
{
	background-image: url("../images/u9837-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu9817.frm-sub-st #u9837-17
{
	background-image: url("../images/u9837-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu9827
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu9827.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u9829-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9827.non-empty-st #u9829-4
{
	background-color: #FFFFFF;
}

#widgetu9827:hover #u9829-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9827.focus-st #u9829-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9827.fld-err-st #u9829-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9827.non-empty-st #u9829-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9827:hover #u9829-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9827.focus-st #u9829-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9827_input,#widgetu9827_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9831
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu9818.fld-err-st,#widgetu9822.fld-err-st,#widgetu9831.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9834-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9831.non-empty-st #u9834-4
{
	background-color: #FFFFFF;
}

#widgetu9831:hover #u9834-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9831.focus-st #u9834-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9818.fld-err-st #u9821-4,#widgetu9822.fld-err-st #u9825-4,#widgetu9831.fld-err-st #u9834-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9831.non-empty-st #u9834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9831:hover #u9834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9831.focus-st #u9834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9818.fld-err-st #u9821-4 *,#widgetu9822.fld-err-st #u9825-4 *,#widgetu9827.fld-err-st #u9829-4 *,#widgetu9831.fld-err-st #u9834-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu9822_input,#widgetu9822_prompt,#widgetu9831_input,#widgetu9831_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9818:hover #widgetu9818_input,#widgetu9818.focus-st #widgetu9818_input,#widgetu9818.fld-err-st #widgetu9818_input,#widgetu9818:hover #widgetu9818_prompt,#widgetu9818.focus-st #widgetu9818_prompt,#widgetu9818.fld-err-st #widgetu9818_prompt,#widgetu9822:hover #widgetu9822_input,#widgetu9822.focus-st #widgetu9822_input,#widgetu9822.fld-err-st #widgetu9822_input,#widgetu9822:hover #widgetu9822_prompt,#widgetu9822.focus-st #widgetu9822_prompt,#widgetu9822.fld-err-st #widgetu9822_prompt,#widgetu9827:hover #widgetu9827_input,#widgetu9827.focus-st #widgetu9827_input,#widgetu9827.fld-err-st #widgetu9827_input,#widgetu9827:hover #widgetu9827_prompt,#widgetu9827.focus-st #widgetu9827_prompt,#widgetu9827.fld-err-st #widgetu9827_prompt,#widgetu9831:hover #widgetu9831_input,#widgetu9831.focus-st #widgetu9831_input,#widgetu9831.fld-err-st #widgetu9831_input,#widgetu9831:hover #widgetu9831_prompt,#widgetu9831.focus-st #widgetu9831_prompt,#widgetu9831.fld-err-st #widgetu9831_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9818.non-empty-st #widgetu9818_prompt,#widgetu9822.non-empty-st #widgetu9822_prompt,#widgetu9827.non-empty-st #widgetu9827_prompt,#widgetu9831.non-empty-st #widgetu9831_prompt
{
	visibility: hidden;
}

#u9811-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 349px;
	margin-top: 6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

